» Tanglu » パッケージ » chromodoris » libs » libqt4-declarative-shaders
staging  ] [  aequorea  ] [  aequorea-updates  ] [  bartholomea  ] [  dasyatis  ] [  chromodoris  ]
[ ソース: qt4-x11  ]

パッケージ: libqt4-declarative-shaders (4:4.8.6+git64-g5dc8b2b+dfsg-3)

libqt4-declarative-shaders に関するリンク

Screenshot

Tanglu の資源:

qt4-x11 ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (メールアーカイブ)
  • Fathi Boudra
  • Modestas Vainius
  • Sune Vuorela
  • Pino Toscano
  • Lisandro Damián Nicanor Pérez Meyer
  • Timo Jyrinki

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Qt 4 shaders QML plugin

Qt is a cross-platform C++ application framework. Qt's primary feature is its rich set of widgets that provide standard GUI functionality.

This package contains the shaders QML plugin for QtDeclarative.

その他の libqt4-declarative-shaders 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libgl1-mesa-glx
    free implementation of the OpenGL API -- GLX runtime
    または libgl1
    以下のパッケージによって提供される仮想パッケージです: libgl1-mesa-glx, libgl1-mesa-swx11
  • dep: libqt4-declarative (= 4:4.8.6+git64-g5dc8b2b+dfsg-3)
    Qt 4 Declarative module
  • dep: libqt4-opengl (= 4:4.8.6+git64-g5dc8b2b+dfsg-3)
    Qt 4 OpenGL module
  • dep: libqtcore4 (= 4:4.8.6+git64-g5dc8b2b+dfsg-3)
    Qt 4 core module
  • dep: libqtgui4 (= 4:4.8.6+git64-g5dc8b2b+dfsg-3)
    Qt 4 GUI module
  • dep: libstdc++6 [i386]
    GNU Standard C++ Library v3
    dep: libstdc++6 (>= 4.1.1) [amd64]

libqt4-declarative-shaders のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 71.9 kB230.0 kB [ファイル一覧]
i386 73.5 kB220.0 kB [ファイル一覧]